<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="PictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="PictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="PictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCADoASwDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDySC1jhZig4YjHtUw+9uyBg9zUUTTSXXBHkAbsjn8Ke4bYMKx5
        PQVNwJhtc7ikbH1GM1Lb6fHe3HkRWweVv4QcVjSk7lCFRnqCMmtLw9erY61ZzMSMSANj0P8A+ugpIuza
        UdOuk8+2kikUcZ6EUjAMxNekalpia1bvZStsfO6CUcFD/Ue1efXNpNZztb3ClZY8Bs+vrSTEyKEbpmPo
        tOKNuJIpYMKZCeOgqQsroQrgZ70tBrYpRySGEkIQw4+pp0UkphZmJGDxuq0IW4+dWpWiYLgIGz1FF1YZ
        XafEQfAP4VLvVYMlVBLYApBE/TYwAHHGaLiBZIVjbd1zkCi+ghJPLaMhl4xk4NaGiaK+p3S29uCEA3PI
        x4UVRitldljRSSQFVcE59q9R8OaPHp0CQKMuQDK2Op9PwocrAopktj4c0i1j2RWMc7DrJMNxJ9eeBVPx
        H4Yt76weWxt1iuohkKgwHA7YrurW0RYx8oAxioby28sB07UKMrXuXpseB7edpBzSOUjYB3Ck9Mmt/wAV
        6cun+IJhGMRTYmT8ev65rmNTtp55IvKjDKo+bkZ/WmtTNotxkEEqwP0NIDjqOPamWcPk27jy2QnGQe9P
        AHcEUCA7SOp/GlCqQOTRhegPvyKAoyPmFAA/XoOnemOwVciMk+imieZIss7YH1qm2qWoJHm5/CoNrkvn
        ShvktpD9SAKlBYqC4wx6j0qtDqcEhA3jr1PFWUkSUbkYEHuKpGchcUhp1JiqIGmkpxFNoAaaaRTyKTHF
        AFK9TfEAPWs4w424O456VpX2RFxVKEnzDkfXIoegx/l4ZHzz34qaaJXiI4ye9OLIBjOT3qtPcAHao/Lo
        am4FFxsVlI9jUXmcD5c+9SO5LOvGG7GneSDyCMGrA1k/dWxwoXAwBUV0zxLGqq5C9cDqatFRJGc9jTfK
        VQW37VAySTjFIDKa4KyGVoyGxgYH61GtwBIHcOc9M84/WttWjKjF0hH/AF0BpyrHJuAaJtpwcgU7gej+
        H7ldV0S1ulbc4Xa20YOV4/8Ar/jTta0b+2rXzIl230K/KB1kUdj7+lZfga7WNp7LMWWIkQdieh/pXZyJ
        5E4aN8kgHafUHtSlrsUeSMjRblkXB3dDTQEP8AP4V1/ivSUSRLyNf3dwecdEfuB9etcptCNhl+nNZFJW
        F2oTkrUiMq4HYUgC4z/I07amM7sAVIx4YYJBqMSHcelOTaAxDZFSWttJdTrFDHvdjgACmriNrwxa+deS
        Xbxbkt1+XA6ueg/mfwr0TTYCsY5yx64GTWTY2sNjbQWSKhEfLMv8bYwTXUWABiXEf6dKaV2WtjRgjIQd
        T9aW7UGBsjtS72RSWiIGPvKOfxqLzVltWwc5FdC2sQo3dzyz4goyTafIBgFHXOPQ5/rXGeae+K9B+Isa
        LY6exPzCRx+i156SpPX9KiOxFTSQ/fujPAqLGKLieO1tWlkztyBwKy7vWoBAfJLFzxgjFDEjRnvIbWLf
        KVPPIPXHtWNd68WJW3ULx1xmsl2luX3O5Y+9XrLR7i5fAjJ70WHqyvvluHzIzNn0qytnngfMB27iun0/
        whPI3zpgnkZzXV2HhS3tuZlUnHQf/XpOSRpGnJnmo0qeQYjgOR3p6aNq9u26KJuOcdePpXryWMMKBUQY
        HtUMtuuSdv6VPOaKhc8qW/uLZ9l7bsnuBitCOaOdd0bAiu3urCC4QrNEjqezCuWv/DElqzXGmn3MR7/S
        mpImdBrYpmkIqKG5EjNG4KSqcFWGDU1Uc7GYpDTyKQjFAFK9AKAGqcbIrYP3T61dvsBAT0zQkSFQxXNK
        Q0VyqoflJOegx1pHhHlYyu888VJtCnaT84PH0qvKMg7ev1pXAzZ0K3OF9KN+OPMFFyC0o4Ix1NRAqBgJ
        n3qwJptTkdh5QaNQc7Q1WLaWWS3uXeRpI9oGDzgkisxFzycYH61es5kSEosqo8knIOenYfrRYENhEW/Y
        I2c55AH8uasxphGaONhlgNrZzU0emO8m+MKr/wBzdwT7f4VOsN0uNuQ4PA3CplcuNnqaeiQ3EOqWzwRs
        028MwAwAPc16ZNqkh/hG3byO5+tcDoOlXEkourh5WKDBjVQwX68g/pXcQWaeWgAZ3JxjOPr9KA5tLEEk
        63VjNDKB5fULnHPOCD9cVgmytCzO2Y1UrkDLHHcg/gTVy9E9zcvaxmSMgAO+CQFPH5c/rUttbWahI5nd
        NpXMgG7oOfbr6+tK3UVzDk2w7oUHzk4U7e5HX/PrVu08Ny3W2O4G24DEGFecemT6Vs2VtEbVpvKy8bMy
        4+8zA9MY/wA59qf4VnuXN3eD5SyBOR2APUnpikMjuNFs7FobNLUSlxjcTyzDOSMdBzW1Z6bb6NbEwYS5
        bkgAsE46ZPfqOKlupciKbnz4TkEHJUE/lUEBmlX5lLvnLN/T8cis4yb3NHEl0a0ZQHMmSxIAPcV01pIh
        cBXOQcHH/wCus2wgKneisdgwyt16ev5VfUwwKsjNs2EFgTWiaK6GvvikbYSxYdzzTngVUHHWobe4tpY/
        M8xCpOM8Cpp541zt5Cr/AA1pzKwRjqeZ/E8tFYW27GftDYP/AAH/APVXmSzknqK9H+KE6tp1rGSC6TAn
        6spyPyC/rXlskqwoWOOKiD0Mqy98drV0gshDn5yc/lWJb273DAIpZjTyJb67ACkljhR6V6R4X8NR28ay
        SpmXg5qm7ChByZm6B4NknVZJ0wD0zXf2WgWlqg/dKW9SK0LeMRqAoGatKtZOTZ0xgkVvIWMAKo/Kk8hi
        c5+nFX1i3HjGO9TrEuANuT60jojFGX9n55GDSNAvJ2ZPHTFazxDpjP1qEx7RzQOxkSWKHOAwHbNUrix8
        obkzjuCK3nXtjiqbq4YjZkH2pCON1fQIr5S6DyrgfdkH8j7VymZIJ2trhSsqnHPevU5IVk5UYrmvEOii
        5hM0Y/foMqR39q0izmq001dHKGkNJG+9eRhhww9DTjirOMrzBdy7hwfWolDFmXoR2qS5VG2iR9q+ucUj
        Axxb1OeOvqKmQ0QXAVlChvm6ZFVvMCsI2UtVoR5bft/Om7ApLtjnr7UIZlXyGLaxHUnNQhcqCI2OfSrd
        2jMCR9ztWeA4HyvgfWrQjY/sqyBVGlcMRnn/APVUiaRZq4cTHKnPLCmXYb7aNucA7fypJZTzGQATU82l
        yuXWxrqik8bT9DmrihZgokG2QdHI6+x9frXKwo6XIcPkjopGM10WmW7XkyRO3LdSDjFNO5MoWOx0Owad
        o3cssWcbdx69sZrobuVlka1hxHGEIL4ywx/+qotLtzarvaJzBChAJIwzY9KasrtFJfzgsgP3NvzEjr+Y
        wM1LY7Ed1IsMs1vaqwnJXaeoAAAyf06+9V1WFGW5eN8SMAig5L5IFZlizXk0txMWzMSSVJzgEYPA+vFb
        2mWz315FqCwukFkcRoy43Hjcfw5pMaI5rUCYSRyOLYAMUU46/L2H0P41Yjs/sLNbRuxAY7S38RGMg+uc
        /oavwRC4uGkcAJGWJHAPDcfqKYYlYl2ZnMTEqSeprNzNFEggtfMZwCQ+0MBkkccZ9hwOavw6fIsaFgVZ
        mL5X1+lV4bR4JTOJmQOoDL3wMcD8q1obwPEUYN5g+6Me/X9P1rNlpE0QmjTZLliMEIOpA/z+lLLHHdQb
        1b5S3zjHJ9h2q0hDLiX72zlu3+etVLp1tdzx7t/PyryR9PeqUgL0Rs7W2w+6NExkOc4GKiEoV2RMfM2f
        zHHX6Gsn7bHdRLNIrbcncjYzj3Hb1/8A11Sg1yCKTdu8uJVJUnnPvxVOV1qXFmJ8S7UO9uI48ptztX1A
        6/qa8Z1CUM3lAd+a9g1nUzrl/EttzHEpG/BG4kD17DFeX61pUllqzRyHcztnJwDVU5ptoyrR2ZreD9I8
        x1upE4H3c9vevTLOIKox2FYOi2y29nCigcLiujiwoHbNOTubU42Vi7Fy3tVpI93bpzzVeCM5DEdOaur9
        3HrzUmySGTCVFHkgFsjP0q0si52kjd6ZqMNz602K1VZXmx87cE/Skaq1iw4LDjNQtG27px65qyEJ65zQ
        V4weKBbFNYNw5UUhtRjGPrV5E5/WmzMqqdxwAKCWzIuLTALKDmse5UjCEfN2z3pmveJjA32e0+dydu7P
        T/69czcahq4VFlXzHkPyRgfM30749+g74p27GTkjK12zNlqXnKP3MvBH901SrW1I315Z4u48KOSE5b/v
        voD1BGD9a59LqIHy8XBBPDEYY/jjH6VqmcdSOpDqg/cUlkpktky2exqbUYh9ga5ZsQqcMCMMp7DHf6jr
        7VWkKWbGC3nWVHSOQOrZxuQEqfcE4P0pPUIxbVifz40kKrJnHUGophI5yuGTvjrVeO1a4lJ52DqfWrgh
        2ELGcYHQ0CmknoZl6zrAV24B/Ss1SdvUAVuamA1oTzuB6VhcHriqWxBuo3nKZC3JOf1oePzGXbgOOORV
        hLOVAwCZHoKqzLLGSSrD0yKizTOkeIZPNwV2nucV3vhiws4LqKN5Fc4ABL/xHr1ritNjuLy5jtlILMRj
        Jr2Dwfb6X5ssX2ZJJivJK9CPr0p7ESNXWdMnt9AeK3R5AcMnlEnBz3rI1i3WRLdUlIIiSNkI46Z5H1/p
        UOk+NNY069urO8CT/Z5G/wBHZMOY+209/wAfat/X5oLua1u7RGSO6iR9p+Uj0/HHH4Ur3IaaMVLcJblV
        TYpCkPjhiMcAZ9TmunsIIbPSSjNsUKT83Xnmqmm6el0Csh5DdjxjjpXcjTLeK0y6jAHQ9qco6MSepx1h
        ZsmntKw3NNljxjrzUMGks04VQRCrAndyc/5/nTPEXje20i8OnWds95fkfJDEOF+tY2j+INa1eS8W5urT
        Tmt13keXvY84xknHQ5/CsoxTNW2jsXsGlB52qvTAqnFa7JyZQrgfdPNWNO0W6+ym7ur+6l3coszBQB64
        AGM+hokWeAkoBIvTIrCrJxZtTimtx+CUzgjn0Ht+tZmpL5dmpBdiT90ZyfwrTtrmGRiHBV84OfWodTCP
        bkcYzjnp9T/hWcaieqKlBrc4qe7axi+Ro2kkBIC8Db7jP86zHbyXK4MkbHCEchRjv6d66DW7ENZoUUkK
        Bg54H8s1zSJNhcN5ir1GBg1upXMXdaEduDa3KspY5PRumPTmuf8AFoibU4JUduWGU6j6g11LIHwBgMcj
        GSDXHa0haSNw27a5z64zVwWtxSeh22nnzLdGHHygjFblsQyoeOVrntHkEllEe2K34MqoyRxxirZ0R2NK
        N9ig+tTqTwQAO596qg70Ddx2qzCd7DO38Kk0Vi5bxZHT8quLDgDPIqvDjcD2AqV72CEfM468nPAp2C9i
        VoxTSgwKpjXLV5AI5VfP92pvtqOjAMAQM47470AmJJMsankZHauU13UZJgIoTg/dH49f8+9b10z5yAOn
        T1rn5Y/9MZguWIPHvUhLYwzBFpkYmkCPdMCUEnKx+rt9PTuTjjtUS+gi3ylnkeQAu7glpPTO0HgdlGAK
        q6ze3Jknh8vKrIrFmj+YhlTuOSo5IHTuMZNb3hPUibJkv1doQAQnU5PUD9DW0YaanM6jUrJFe0vra/Ux
        h1H8O01z2saGtrM8iOwCfvI1xncO612K6fhvtDRojk/KgwCB7kU7UbYXFupKgPGco3oazTs7Gzgpbnnd
        mftBdZHyLgGPyiOuRwfb5sfnXP6faSSybpJUC/3e5rrbaylPiWC2jQt+9V41VckqDnA9Txisq0ZDFsYj
        K8VotjildOwFFUbFOAo/hqJuBw2R79afKixtuUkH+760xwsnzjPoaEZsqagSbRmVug5Fc8SCetbWpuI1
        VRhc9vWsVxlsgVaA6O1naFN7P8pwAucitKC4MmdylVAzuGSKzJbOcfI9tPEqn73lnaa04gYogPunHNTJ
        2QJXZqaPALnU4CsihlYEGu8tomtbgzkIJlyS3JHpyO/avNoPlk8wABgc5Fei+GXOsxGabG6LkkDrgd6n
        dXKWjsa11puleJrKaS+txFeW6ZW5jJAI9QRVTSXlntbcsWcQwrEpJycDufeq95MzTCzty8cMhxKR/EvY
        frW9Ywx21uAgA/X8ahSSZdro6DR44440JO0jkkiuY+I/jW4gMWmaRL+9f77Ic7RVi8u5I7OZEkZJDnaV
        4rh/DVpKdUea/jWbnILnJzn3puSkwUbE3h3wpr9nfSahO8QM6/P57HPUYPH412em6VYafcyXszC8u2II
        RFxGpHQ4ycn61IUmv3Es852r8yxR44Hb69qtN5qou3cMrggqSR74FYybbuaqxaluLm7K75NoxyoyMflV
        i3t38koJFwxzg9f/AK9UokupSEWHPPBZQpPvWtHaeXHvkkZmPHPGKzUG9i+ZIyNVsPIQXCZBJ5XpVS4l
        CyohLOxALDsP1ravF/0Rgz4C8LzWSVS4WJwu7aOcng/jWTSUtDRO8dShdQpdJtbJ9NxPNc7e6e0MhI3g
        Hnb1/SuvMsR2ryGHAIU/zqjqFjtY7PMJI6A8H1z604yJlE5IQMm4BzG2Oy+/6VzWvW5xNsZjj5skY+vb
        iuxu41WXBI3McAA4HvzWFfQieUxzbMiM7cD9Sa6oswaK/he5D2e3GGXHBrrY5ARg9f8A61ec6DctaXDR
        BSMnnPFdtDMGi4btWskaU5XRvwSqIjzk0i3YiUs52hRmsyxui8jRE9M5qtqN5JPOttbLvdumO34/l+dS
        a3F1LXr27KpbKY1PCgHBb3AqpJYSi3+0Xt88MRJ3NcS4B68cgc9Oa0NOhhCmC3u9t4xKLMy5Rm5yFyev
        vgjrk9aoz/ZYLxUluHa8OAWDB5DnsXPCj2GADmq5Xa5nzK+pNbNDFn99PJ0wDbOq49QSAD+BrRttYtoZ
        BEZGXkAM6FQSeANxGCT6A5qFrBLVvMubOWPHBYsHz+OTUlxYQSQrKEDo4xhlAOCORU2s7M0WquixqPiG
        1t3jhBWS6lDeVCDyxAJ/pj6msJ9H1PVG+0alfvAh5W1tDtC+zN1b9KraXa22n61dld0kpKgSSEnaMD5Q
        Tyex/wCBAdq6pZgQmAD6gUXsXFKW5ydjp8emXc1tLbs1sGV4nf5lLHOVz2OEJAzk4Y9jXQxkk52RqOwA
        6UuraOt7CrniWNt6Op5B/wA/UVThvJIEP2y3kwo/1sKFx9CoywP5j3p30Bx5WaJODgZJ/KopFBjOOuah
        bVrFRn7ShPdQCW/75xmmLLeagQtjbNChHNxcLtAHsvU/jj8ajqUtjB1NEttQEyA+YMBmU8xKx6n69B7b
        q5nVNLfT7sOFxFKNyH27j8K9Kl0SGDTpI8tK75MjucsxPUn/AD6Cud8UwCXQUlC4aF1IJ9DwR/L8q0jv
        YwqwTg+5xZzGcOcoe/pTGAX5tw49T1FQlnL4654xVrCBMKnNXax55i6mgk2lCG4zzWaqsBitqeLdK2R1
        6VVexVGwJCPbFO40dLb6NfwTo8N2I1ByQbgIf51qtBqEylZZLWXd3aaJj+ZOaqDU7TzAosInHfaXH/s3
        9KvwyqQGOhogP8U0xQH8SRVunclSsVJLKe3j+ZVwOpVg38jXQeDbq5jmuUiTfHsyyhh/I/jVL9xdFYkg
        06KRuixtLKx/75yK6bwjpn2TUmWaGRJHT5TsZOPoxyR+FDg0gUrsoT6uItSuA8UxWM7NwiOM9/14/Crd
        p4gE2CjMEJ289c1va7pcGlj7egIjmbEoPIU9jXI/2Xqet6u1hBb2p+YOJ4WIKL7/AIVyRheVmjsbXImm
        d7pFu1xatPKVKSHo3I/+tUf2e2s7iQbEWJv4geCfYVuafon9jaHHaiRmAGCxOTn1qKKyti0q/YzIxwp8
        0ZB/Oh0+V2Jc76la38knEPzKP4UJ4rT8hpLfbu8skfeAwf1qO5gA3lLXy224DRMc/kCKksyz/KADt6+Y
        rZ/UmtIxT0Zm5W1Q2LSsL8lw4LDkgDNSWsElrchHy6Y4Ld6uJbYBOAR14IqG6dFG5RIzJ2DDpUVKairo
        qE3J2ZHeWy3BkjTjggc+tcqltqOnofmd2Q8AfxCurguoZZR98Njr6ip7hIpYmRXG457d6w9nz6o25+XR
        nJrqUTxJNtwx4YHIP8/wqlcX7szLHIdx+43QfnmodX0c/b5UWYAt8yYkGc9xg/0qiLeRQAzOnljAMmcK
        ajl1K5tBhicxNK7oAuWPOPy4rnmuGa8Z2yqhCAF5/wA+9bOq3JtrVEEvL/LI4ALe3Nc2G80rsKtkHrg8
        e4FbpWRle7OWEzwarKwPDsTk855rt9Pm8y1VwRtOfyrltaijhWOVABsOCx6/iaNI1+2tw0U0x2Hp8hP8
        hW+6Ii+WVmdhHcbJzIpP3cGrEkawxW9up/fThnlcfeEa43bT65Krxz82e1cwPE2lRv5jz5Ufw7DljxwB
        69+cDjr0zp2Pia31XVIEW3li+R40L4y2SjfqFJ9tvU54hpo6FJPQsyNOLmOCArFPLlUIHEaKOQPTsBWd
        Do13Pq7DgEtuJYfhjPoSf5V0xtoZLnzZFU/LtGR0Fa0ESx5EMQjHc0RqaWHOjzO4k7SGKGOZhIyIqgY4
        4HX3qN90zAAnjrirHl72OMsx71Mtvsi3d8Yzmhs0jFJWRyerWXl6nHOjcEcZ6k45/DCqPw9617dvl3AA
        HGOlU7hRcamSTmO3j2HB4LMQefcBR/31U1s+ZWHGDxSbHGNnoa8ZIiAbJwOcVC9s8c3mR/Ke4PQ1o2MY
        mcLnrxV6eGOPIbbxTSujVtbGVbNDMhdEVXHDDHINWFIxjAFY0d2G1+aOH7i/K2PpmtFmZckAke1IhOw6
        7K+SRj15rznxNqiLajTVOZDJuYei9QPzP6V6BIWaM4GRXlvjK2KaqkoJG9ME+4P/AOqqg9TnrSai7GB9
        oBnACgFTj61aRw5O0jgc8VjyfuZzIWA+tVY9RuY1YI4y3fHStLHCad3c26Ag5Dg9AKotqCE/6kn3Lf8A
        1qoEliWYkknkmj8aqwHokFnOke1riK0Y9UtlMkn5j+rCraLo1m2ZUM8o6tcy7iT/ALidPxasDzLi7mVN
        7FF5IzhR/SpoljE5WICV+rO4wi/4/wCeK6b2MNzq4tbne1AsLby4xndKxEMS/VUxu49Sx9q1tHuZ7S6L
        zXUhYjmKJAkZ/wCALj82wfY1xT3sqOojkZ5ccyEY2D0QdF/z06Vq2ZkTA3bd3LbSSSfc96551V0NoU+5
        6XPqdpqWkXNrMy4kjKlT39653wJq1no3nWsc0fm7/nZjkn6Gso2Ul0rfO4GMEBu1aVp4Z02/0WS3YrHO
        oJSZfvIfr3qac7lSVj08ajDPEBvXJHBqs86q7nDMdwwBxXCaNo8zRiOPVLlZouOTuGfoamKeJdPvVBRr
        yMkncABn0/x59apxW47s6d554ZS6ouxm+bk/Mf6VctpZJgUWERrnrkg/y/mKqafZ3LwA3pyxwSg6A96v
        y3MFjGGJ5Hb0pJWE2aMaeUoBck49MVnak7WsTTHYAOxbFUj4hb5lWDOehJ4rHvX1C6dn83bGQN0bDcuP
        THce9TKSsOK1NK1voZGMysA2OFbg1Lc6vGpC7g2RuC9+lZ9lZW8sapjaxXgAnaP61DPZRytEx3xSDJY/
        SsuXsacxiapMZLlpUJVtxxx92sxbv7NK7PcLG2Dwcg5PU/8A6q1NUublFYM0YGcEseuRzgVgNp819Lti
        yYx1Y/yz/jWXKky020Vpbq+vJmYxI4YbWJIIb8uaSNIRMoMRXj5hG+79Dn+Yrcg0uOyt33qWI5ILHGfp
        /np3qta6e0kpnbeEONoH9RxT5gscr4jsRPDhBiQsD845P4gVgfZ2tLiMzwDjqrDPFd34li2aeSpYshzn
        OOf6j2qjNaprOkRR3EIEijMbqOR9D/StYS0F7Pm2MoaBp9+RMqtHu+bCHAzXWafo9jFpxitYxHIcES9W
        BHIOfr26Vzunq1l/o7sW2nqfSty0vPKm25+RuRRJGlPQ1bK4U5t5F2XKfejz+o9QeOffBweK1EBdQckA
        /rWfJBbahGBKpJXkOp2spx1BHINTwaVeh/3GsyeX2WWJH2/jjNZW1OuJqwxqoA5Pc8dahfUYJrs2FurT
        zc7xHjEYxnLN0Hb356Go4/D08zH7bqtzcJkHy0xED9doz+tadvaWunxLBbQpDGvZBgVotBSRzmoWA0+0
        WMMWOdzserMTyajUpFGJCwAA/Ct2+iS4UqwyOlZC6ekbDEzgKcqOoBqR9CqmsTo+Egm2D+Ipgfrg1Zl1
        4SIAWyx44psyAqd0hfPc1TjshlpAOOoCiqvoRJ9izZtHChLHEkjFmx61PLq8cR27upxWRLFM0rjO0dCW
        GP8APFV/Oie+hskxJOGyf9ge9IXLJo6uzm89GOcqa89+I8BNis8eVaKYAlfQjn9dtejRRCGHb3HFcb4x
        t/tOl3kYBJK7gPccj+VOnuYzV4tHj+2SQ/MfxJoeJogpbGG6YqRVJ9sdTTZG3swIwAOK6DiGryDSFRmk
        U7T7U/igDpxOX5Y7I+yL3/z61dgVmUIqEBjwFPX6mqdtEA29jls5FaEDfvgVzheSepFTOdwhCxpWOkxq
        26SMgueuQf0q/L5cM2FXHG0EZGahtxIywPnALDHTPXvge9P1GKdJxIrPt6nB61jJmsUXILpdojK7WH8f
        UH29K1UZnQMj7SvKgciuRjnnUEn5F7NitDTZ5LiUL5gwo+9u/wARWTbWqNEk9zsLXVfs5WSeLLHrIBjP
        vXQWuvwSR/IsmSOhXrXNWoDhQQD35PH1rorC3ZnB2qR6gc/n/wDWrelV59GZ1KfLqi+t1d3SgIm38KcL
        NmLNLyTWraxfJ0wBU/2cN9K3sY3McWKuu12GO9R/2aEU7Czj+76V0K2Uf3iOB2okSOMcADNFkBz0umyw
        x7oD83oaz5/tZVFmjUKpxluR+fauqJBwM81FJErKVYDntik4oabOHutLXAlupA0SdGxjA7D+lZf2uNSE
        tlbcjcADGRngj26V0uswCJmVW+UDcFPQ9iKybm3WK2eSH5JAOVAxn2rjmrM6YvQy4LdbjCXR3Lj7nfHp
        kHpmnXdzBaIUhOAowCzdK5+81+eG7ffHgKccn5h/9es4XEmo3REuYz0x0H0xUWZRYv7xpoLliBswflQn
        J7mptDlS70iEDJVZBkdM1LdQpaaNKJCynaRkAHtxxxWb4OOLeSKRiY3Y4JHKtWsNjWjrKxs6zobqxkh+
        +F3pg53D/JFYSTnaQ2Qw5xXYCSaRDAqkvHyr+lY2r6aTGL2CMxzD/WxjofcVpcKkOV3J9Pv98Yy3I6iu
        nsbwOuQa86tZtk2VPDdRXQWtw8XCnGffpUbBCZ3Cz/KCPlz+lVZrgtKEByc8/SqlvceagKseaGRojLK3
        U9D7UmacxNPICcjoe4rJuLjyiY0kZiAenJ/z/hS3M0gfK4jQBt2R3P8A+usR9et1uJEgKOwwrsSMJzTS
        JTLsZkeRftG5UyckjrVx9Sgt0EcUZPYE+v0rMknjjlC3d78zruQQIWOPfrSWd8/2XItwLhhhnJ3YPt6U
        9DenG/wK/wCQXst0Cs8se1HcAgthtvcgUzS7aMam06IF3vu6c47VK8IaNZJZWdscA5JB9Kvadaso8zjP
        oRQ2dE4KEOaT1NaSQqSeorm/EGGiYd2UityVticZNYGukm2DjtRHc8yWx5brcAs7x2QYWXDj8R/jmspR
        nGR1z3rrdftDLpNrdBchFCt9K5TbtZV6gng1undHFJWZDk07d6U3kEilpiOviU5ww/75xzWlao4UnAK+
        mOT/AFrPtpV84j5nAXoeMVr2OBkkrgHBHX9ayZojatY/NtQwO5go+UDtWmLXzbIHcNxXkNVPTLhIlzzj
        kHPcVowOIw0hYhD93t+FQxo5m8s2hynABPXb+tNsriK0lJaJsH+M5H4//Wrp5hDcIQM/7x9a5bUNNljc
        vGME8cDJrJu25ojsdJ1FbwqIwMDrkZNdxpZJUJjHPUdq8t8P3y2hWGRgWHPI55r0LSdYhdeCODjj1qIt
        KVy3G8bHawxKEG2pgoWsy01FJBheo680XWqxW4/eMFycDJ613xkmrnI4tOxflmC9az7q5wvJxzxWZea7
        bgjbID7/AOfxrmdQ8RRlmXzR06Dk1nOtbRFxp33OmutQESj5hkHJ+lH9sRyRbh98dAO+K82ufELSSYjL
        SvjOTx+FVLnxBOlwY1kIwd+ehA+n41g60zX2cTtb/UEXdJOQUBweOQM5xXG+Itfk8qX7MS0R+TpkfT+t
        YFz4juLvMKF2cjJUDPHQ/ljpU2jaRcSzsx+63Lgjr+FD7yH6DrS3uNY4uFAbja/fHbPqK6Cy0QWuTIAz
        Dn7mc/rVy38izhSMENIo/wBWnX/61UNR1G4jQYjIjbrzjr/nvS1YbGJ4nvZHKRFzt6naOlY2m6j/AGfc
        b+sLfeH9ah1C7Fxcs6yKWI6Lxx/n0zWJPPIXK5x7VdncUZuLuj1jTNVtZiJo5lfPBwegp2oavZ6fBJcX
        MyBADgE8n2rxaVpYzuBZT6g4qhJNI7gu7MR3Y5rVQuXLFeR3EGoi4m38LvO4AdBXS6ddBgA34ivK4Ll4
        myjEV12iauJwAxCyj7wocdDOM9T0a0uvJcKR+7PIPpW3FKlxHjpk5rk7K4DoA5yMcEc1pwyGEjDZTsaz
        aOhM1p7GC5hKSKdpH8JwawJ/ClpExa2Tktkj3rdjn3j7wyakDfn3oTsXCXKcumkSQsAIQcHOatJZXITA
        UIp6nHWt7y/nyWOPQDih1UEccHvSudCxM3oZUNgchpOcdzV4PGq7V5pJ8uQpPFVUTezDdyp6A0hNOSux
        07gqRmsHWHD2UijAOK27hMIT1WuQ1268m3kHqMDHc1cVqclXRDrGxW68PRrIM70Ofoa881ay/s+6aHeH
        2nPTBHsa9e020EGjwIf4YwD+VeQazeG+v57g9Gc7R6DoP0raGxy1FojO27snPU00gg4qUcKKM/jVGR1K
        EeYOQeegHH41rqUMShGUsvGR/FWNEGEW4qFOQOetTtH5QzC4JU881nJXLidPYXIkZUYgy56LxityAhnC
        /KVzg55JH0rl9CmSNTJIwBPy7scAden+PrXUW7rOflbJ6gms5aFLUklhNmxYgNGx7dqgmhjvFIXaM9CO
        9aKSJLE6yqRJ0APesyTT7oSnYdpPv92s3YtXKEGkt9qyOBg5JOa3reCSIKI3YKvP41WgjeBsS7ixJwcc
        Vp2z71RXJ355IrnnFs3jKxoWt3PbndGG357026upbgsZWL7F+Un19aakmWVWIG77vvUzFViGcdc0LmSs
        JtN3M/8AdtZqZlK9gcdG561zuoz28FwWwQgznPbGf510V/KgsmIHzMQoGM5HJ/kKxptOSWKRpVODwufT
        p/SrJOYhvpHQNGnJBz1O044NSvpt9qIZh+5JAHPYdP610EVjFYxAxLl2wCKbGJHY/MRHzwO/+eKpPsJl
        XTNHtrQq0xRpAMBj6e9akU0xciGNdoIB4wasWulxOTLM52qfWnPJBbK32f3AbPC5o3C5WyYTyweXAxnp
        nNc3rN+yrKzSNGxztckY3enp6fmK0ry4lRHDgMWPUjBz0+vpXLaxctJm1IDFmB+bBwf6/wBPwraETOTM
        SOGV5Fl8gFm5IjyAfqB0/SiSzwd29R8+3BPP1x/hn8avacxtPMLke20kjBHfP8/YUySJJbkGFWVSM5Cc
        nPoP/wBRrVoyTK4hikXYw7d6wb+08m6ZR93qK6HeCTxgYzn/AOvWTq7o0kag/OBk/SphdSCRnqyKoJJL
        elWYZWilWWJipHeqJGTgcmrcSkR4PWtWVDV2O20XXY5NschCsOnYH6V19vcK6DDbgevNeQwzrbTqSAyn
        hlNdvYG5WBZbKXzUI5iduR9G/wAazcTVSadmdlFcmM9Tt68mr6XG7B7/AFrkP7ZERCXSPbue0gwD9D0N
        XIdUiXkSDb6ZqOUvmOrWYHgntnNSGTI46/SsGHU48jLjB9TVn+0VwWUjp60uUtTRsRojE7sc0TGJE+VQ
        BWM2sRxj7wzjmsbVfF1laKfMuFBH8Pc/hVpF+1Xc1r+6SOJstxjn2rgjKda12OBOYImy5HTPpVe41PVP
        E0pSzjaG06GRuMj610ug6PFp0aqo3N1Zj1Jp2toc0587NnVZRb6BdsvG23cj/vk14jN8wX3OcV7P4ht5
        rnQLuODPmNGcAd/b8RxXjbjJz3rSOiMajuyJhgYpKc3SmZI6UyDoreS4VgZQQo55GQa0FeFUVnlWMOeV
        yMmqtvNOiBnt94x3PT+laVgLa8fcbaMY+9kcVD3KJob22UGNGSNscHdgAV0ek3EEcS/PvBz8wPWuYu9N
        RNR8wKhicYC44FdLp+nGGJJI4mKMfuev4VErNFI6BPLkAdHBfnmgXDISsi5bPBz0qOLT8xhgWAc+vIqd
        7Z40wcy/7XSsuUu5LtSZQMAt0yegqqQltKqh84Gd3p/nrVqExI3C89Of5UyaNApZRlm4xWdrFXGALkTP
        IcryMH6cfyqM6pH5O0A5xgD0Gf8A61SJH52fNyFZiflPXtUf2RY5BsXuDz29qGNBG73F0HCZjQgdMZ7/
        ANQKlndEbbIRtyce1O2iKNUy4O7AHr70wWcszkhMgjO49AM1LKRVjja7uOMrEvT6d6uLDFbbOC744x0/
        zwakMKRQbS2SSRgVSnabb+7UBs4yWwDxmna4rhdXjJIF2ZZhuAHQD/JqndTlE3SHGcYAHANOE80YHnIi
        9cZbOR9PpXN6ndXOHdZN4bGwA5GPQ/55rWKIbLd/feWzNkSSHIBXjHPX2Pv71ysrPcSyTqSzM3G4DB68
        HPA5/wAOKkvmb/VwgkSgMcDJA9/xzUH7oRGOVZl/h3+YBjr2PNbRM5MbpkRuJGkn6AZLb8ZySe3UdPyr
        bgaG5J2kBSMlQCf85/rXPIoQKjrIsYbpGxZm98jgD8auILy8Yxw24UAcbSenYk9uw59B9KZJYuLApJIo
        hkaPg/JySfy57/l+fPajHZkMUIEgBG1/vCuuOlXDKpk2FuWMecqPfA5/pz0rmNV09EuWCpOgY8s7BF6d
        uMmhbiZjRRqo3Fu3SpfMIHA4quyeUcHBI9DmlViVxj2q2i4TtoNl6/Wum8LagY/9HZiQvT6GuabLHntV
        nT7n7JdCXGVAIIz1osS3rc9etpVkXy5lV0b+8MgiuM8YTafaXS2unoIZx80xjYgL6DAOOev5Vzz63qBu
        BcR3UqEcYViAB6YqCwuYkuZXuGLMyMQ55O49/rSUbDlO6J4tRvVyI7yUY9wcfnTW13VN5RL1seu0U27k
        iaGELjeM7iBjr2qlGMkn1qrEJsnmv9RmGJL6UjphTj+VQpAvLOCzdctRIeeM8VOi5QZ7/pQA+01S+sgR
        b3Ukag5C5yo/A8VpxeMNaiH/AB8qx94l/wAKwQPmJpwGTnvQFzqoPH2sINswgnU9Q0eP5YrA1S6jvdQk
        uYrYW4k5ZFbIz3I4qqzYpN1AXG8NnHUVGeD2qY4PfB9aYVzydpPrQB2Ok4uISFQ7eh3das6fELO+ZSAY
        92eRhR/jVPRLwWspthGAWJBYjBFasqpPIgDYHTA/lUMZfNqJRvwCScZArpdIV1st8hG48AE9B6msPTC6
        qA5ynQZ7Ct+CUYVVHC9KT0RS1NRWWJBkbsipkIMZ+XAPp3qlEdxLN25FTyXBAxyPasiyOeBSSy/KQe36
        1Xe8jCgnGV5Le3rTby52RJEDsZuSRyQP8aoopmDt9xCe/p7UWQFyS7iDRoobPYfTH+P6VbtlZ0LNj5iS
        PpWatunnM554wMVpQuq7UX+BVJ/X+op2VgJ2DSTYA+UDJ4pJJCq+UGwScD0pySiOPnlz1PvVG5nWPfI5
        AIQcDk/54NRYZPhDIGZ2UE9QOh9apSrC7Puy20nGT/n0rntW1e8kKra5RCCffIrl7jU9TQyl3ZCzcN1A
        x2/In8qpRTC7O0uLnT325OG9V/hOf/rViatLBYM/lIJQeuMEjP05rnrG92TSF2+bAzg8E/8A6qnSMXsh
        lBZ1X5VbOAOe3t3/ABq1GxDY6EMQZWI3tkgkbsjP6/jioJ2abCmR8AY2gYDH6VoNsfEaZYdwOAamS2LI
        cxJkmplNIqMGzLttPZ2JPOTyTkZ9q148QyLl2V8DAAHP61JFuWMZ3KRwTHUckf7wHduZjxgfzqea7K5b
        IttfC3VsljhSdpBOTkD16/4VztzdRTzPE0JVmB5ZQ3f+6R1rclkSzhCyhkDcsB93H1BrnbqS3kmaSEkA
        nHlkYBwP1ArdbGMjG1CxG8GFV5yTsB6cdux5rN2+UNpzkHoa2NVVpArEsFPRsnB71jOWzyc9sVSJEAJb
        JPHenHlaYDz0/Clz6dKYDlbBznkd6dlSScY+lR5wadj1NAEnmDgFmP1FHzEDafl9qYOatpPGInLjJ8vY
        o/r+lAEBORyBmkLfWmbgV68/WmE0ASFqQMSaj5Y1KowKAGseaQH8qQ9aTPNAEmeKT86aDxRQB0mpWktv
        OZIS4DcbgcmnWd5PuUAcKBkGumeGMjEm3rwKrHToCd6qBk546VCkM2NPlEkSBjnaOT2zW/Y4kPotc1aJ
        sQLyB3ya1Y7oRR4XvUN3ZolZG09wqNhDk569qiluCF5Yr3JJ5P8AhWBNqmybCAs/QBecH/ParMAeSPdM
        SzvzjOaVtAJy7XLjHJyMVZa3lJDCTCLyx6VJbpHCoJUDdyB3NTSN58ZjUYUdcdzUbFWIUl3fLGBtC4B/
        WrUMgT5WPKjr61URTFGxbgnt6CqM935s22NiOxb6VVmxXsaskjyuVi7gc+9VLlAjMScgkDP9Kxb3xNBa
        TLbpICR80jDnaP6mmJ4jgaEvJIGdzhVznA//AFH+VOUX0EmupPO8ZUsEwCvy59eazNTS3ks5ByCM4JHU
        n/8AUa0JpIrqJpkkVSFBUA5B96w9Vs0mgEIuvlL9Q3TnNKMe42zmrLYrLGweV+QAh55681v2kP2e3Csx
        2ryf8Cabomk/Z9znn04wa0ZEIkfd07CoqVNeVFU6enMyJN5zhQo9KkwW2xhj83oORVG8voIWId+ewHJz
        TE1UI3mNbSlfp29aUYN6spzS0Rt2sVyX/chZB7sMY/WpJrSTcZnAjYHorbsmsSTWtRdG8iFIo+Bn+Jve
        q8er6koHnxhxnnkndWyikYts07qe5kVkaRMrySq5/nWVNevIzwyIjx92BH9Kll8SqsJV7Ttg/JnH5/0q
        nI8F7ao8WxSpwVXdkfqKsgnu7ZBbAR7HHUZYjJ+tcnfqPtDMpBXpkA4zWu02+52RM4PTbnO0/jn/ADis
        u5iLOzBmd84YEdKaEUulG4UrLg4Pam5Ge2aoB2cilB/KmZ7UgPNAEhfHA600scdc0nvSgA0AJTguTSqM
        mpVXAoARVxTulFBoAgbrQAScU5xSDhaADFJmlB5o4NAHppYdTjPqaN+QFzjiiiskUKkxjUheT6mkS7OQ
        WYbR6d6KKVtRrYjgvUW4Zi4Y5wMdvYV0Nu5KKVwMj6nNFFU1oJMtLPmYA4LY/AVpwlVUH2oorNJGjehh
        63fm2jYIASQSSegrzrUtcnLkB87uQq9vrRRWq3M2Ns9Evb8GUxvh/mOB/j/Kp5NHvUlBbnC7QMdeMCii
        sZTaZairDYba+ZYUUyAIB0Puf8aimtdQinZZHYsRjI578fjRRVqTFY623VobFEGdwGMnvWTqszGf7NGz
        7yOvoKKKxpxTdzabaVjHKpau5WJnmz1boagGqz285WU5DDOMdKKK6I6nO2Pl1qTeoBypHWtHT9RWWMrK
        BuHQjrRRVNKwJssSvBJAyMoYHoQBWell9mVmtx5gIG5Ce1FFJbDZHHZ27BpgjBi2DjHP4Vh3FyItTkIQ
        GMNgqec0UU0SxbsxtIWXYBg49Pwqvjgk4A+tFFUIhK4FGPlzmiigABIpQaKKAJEPNSk0UUAJnmjNFFAD
        WIIpvQUUUANyaM0UUAf/2Q==
</value>
  </data>
  <data name="Lbl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Lbl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Lbl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="CmdClose.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="CmdClose.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="CmdClose.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>FrmAbout</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
</root>